@charset "UTF-8";
* {
	margin: 0px;
	padding: 0px;
}
img {
	border:none;
}
li { 
	list-style: none;
}
#slideshow {
	height: 330px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 87px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/line.gif);
	background-repeat: repeat-x;
	padding-bottom: 7px;
}
#header h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	height: 20px;
	width: 950px;
	padding-top: 1px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	color: #FFF;
	text-decoration: none;
}
#header_contents {
	height: 58px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#header_left {
	height: 50px;
	width: 200px;
	padding-top: 5px;
	float: left;
}
#header_right {
	float: right;
	height: 55px;
	width: 500px;
	text-align: right;
}
#header_right p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #666;
	padding-top: 15px;
}

#navi {
	height: 30px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 7px;
}
#navi ul li {
	float: left;
}
#contents {
	height: 100px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}
#contents_left {
	float: left;
	height: 90px;
	width: 450px;
}
#contents_right {
	float: right;
	height: 90px;
	width: 385px;
}
#contents_left h2 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 25px;
	color: #66C;
	font-weight: lighter;
	font-style: normal;
	padding-bottom: 7px;
}
#contents_left p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #666;
	line-height: 20px;
}
#contents_right ul li {
	float: left;
}
#footer {
	height: 70px;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#footer_in {
	height: 50px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
#footer_in h3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	color: #666;
	padding-top: 5px;
}

#footer_left {
	height: 50px;
	width: 400px;
	float: left;
}


#footer_right {
	height: 50px;
	width: 550px;
	float: right;
}
#footer_right p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	color: #666;
	line-height: 20px;
	text-align: right;
	padding-top: 10px;
	text-decoration: none;
}
